[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDToolBarStateEx

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: customdrawndrawers.pas line 241

`type TCDToolBarStateEx = class(TCDControlStateEx)`
`ShowCaptions: Boolean;`
`IsVertical: Boolean;`
`Items: TFPList;`
`ToolBarHeight: Integer;`
`end;`

## Inheritance

`TCDToolBarStateEx`
`TCDControlStateEx` |  |
`TObject`